## obs-service-part2pkg 0.0.0

=== debian/changelog ===
obs-service-part2pkg (0.0.0) unstable; urgency=low
  - Initial

 -- Adrian Schroeter <adrian@suse.de>  Wed, 28 Jun 2012 10:00:00 +0200
