=== debian/control ===
Source: obs-service-part2pkg
Section: devel
Priority: extra
Maintainer: Adrian Schroeter <adrian@suse.de>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.3

Package: obs-service-part2pkg
Architecture: all
Depends: ${misc:Depends}, sed, libyaml-perl, libyaml-libyaml-perl
Description: An OBS source service:
